--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: Dataset class for MSSQL datasets accessed via JDBC.
constants: []

full_name: Sequel::JDBC::MSSQL::Dataset
includes: 
- !ruby/object:RI::IncludedModule 
  name: Sequel::MSSQL::DatasetMethods
instance_methods: []

name: Dataset
superclass: JDBC::Dataset
